Subject: Re: [PATCH v3 0/5] doc: asciidoc cleanups

From: Felipe Contreras <[email-masked]>
Date: Thu, 27 May 2021 11:59:24 -0500

Jeff King wrote:
> On Tue, May 25, 2021 at 02:51:54AM +0900, Junio C Hamano wrote:
> 
> > >  Documentation/Makefile | 77 ++++++++++++++++--------------------------
> > >  1 file changed, 29 insertions(+), 48 deletions(-)
> > 
> > Is this satisfactory to everybody (I haven't taken a look beyond
> > comparing the end results)?
> 
> Yes, all five patches look good to me.

So... Acked-by?

> The "comments-by" sub-thread looked unproductive to me, so I mostly
> skipped it. ;) But as the person whose name was in the trailer, I will
> say that I do not care either way if it is included. It did not seem to
> add anything to me. Some trailers are good for pointing later readers to
> folks who may be able to help understand or debug an old commit. Some
> are good for just giving credit to people who helped. "Comments-by"
> didn't really seem to do either to me (and I don't feel like I
> contributed much worthy of credit anyway).

But you did provide comments, and those comments resulted in changes, so
the comments-by line is accurate. And for what it's worth that commit
trailer line has been used 3 times already, which places it in the 3rd
top decile.

Perhaps some people would prefer feedback-by, but that that line has
been used *zero* times. Even brown-paper-bag-fixes-by has been used more.

Cheers.

-- 
Felipe Contreras